ion-card-content {
  display: flex;
  justify-content: space-between;

  ion-button {
    flex-grow: 1;
  }
}

h1 {
  padding-inline: 10px;
}

ion-slide {
  display: flex;
  flex-direction: column;
  gap: 2px;

  img {
    height: 150px;
    aspect-ratio: 16/9;
    border-radius: 5px;
  }
}
